
Smart Proxy - Bug #2597

sysconfig file missing on Fedora 18, but needed for systemd

05/31/2013 07:16 AM - Dominic Cleal

Status: Rejected   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Packaging   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The Fedora 18 packaging installs a systemd service file that specifies /etc/sysconfig/foreman-proxy as an environment file, but

doesn't supply it. systemd then won't start the service.

Related issues:

Is duplicate of Smart Proxy - Bug #2652: Unable to start smart-proxy on Fedor... Closed 06/11/2013

History

#1 - 06/11/2013 06:57 AM - Dominic Cleal

- Status changed from New to Assigned

- Assignee set to Lukas Zapletal

#2 - 06/12/2013 10:48 AM - Dominic Cleal

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/smart-proxy/pull/93

#3 - 06/12/2013 11:32 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

Dupe of #2652.

#4 - 06/12/2013 11:32 AM - Dominic Cleal

- Status changed from Closed to Rejected

- Target version deleted (1.2.0)
